* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 16px;
  font-family: "Lato", Arial, sans-serif;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "Lato", Arial, sans-serif;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: "Lato", Arial, sans-serif;
  font-weight: 400;
}

[class*="__container"] {
  margin: 0 auto;
}

.wrapper .header .header__container .header__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 40px 0 40px;
}

.wrapper .header .header__container .header__nav .header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80px;
  height: 80px;
  margin-right: 40px;
}

.wrapper .header .header__container .header__nav .header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 50%;
          flex: 1 0 50%;
  margin-right: 60px;
}

.wrapper .header .header__container .header__nav .header__list .header__item {
  margin-right: 32px;
  padding-bottom: 6px;
}

.wrapper .header .header__container .header__nav .header__list .header__item:hover {
  border-bottom: 3px solid #ef6950;
}

.wrapper .header .header__container .header__nav .header__list .header__item .header__link {
  color: #4f4f4f;
}

.wrapper .header .header__container .header__nav .header__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.wrapper .header .header__container .header__nav .header__buttons .button__search::before {
  content: "";
  background-image: url("/tar-caviar-dev/scss/img/135-search.svg");
  background-size: 40px 40px;
  background-repeat: no-repeat;
  background-position: center;
  width: 80px;
  height: 80px;
  border-radius: 100%;
  margin-right: 200px;
}

.wrapper .header .header__container .header__nav .header__buttons .button__contact_us {
  width: 178px;
  height: 48px;
  border-radius: 30px;
  font-size: 16px;
  color: #4f4f4f;
}

.wrapper .header .header__container .header__nav .header__buttons .button__contact_us:hover {
  background-color: #ef6950;
  color: white;
}

.wrapper .main .main__main {
  background-image: url("/tar-caviar-dev/scss/img/fish-scales-seamless-pattern-background_87543-764.png");
}

.wrapper .main .main__main .main__container {
  max-width: 1160px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.wrapper .main .main__main .main__container .main__text {
  color: #4f4f4f;
  padding: 25% 0 75% 0;
}

.wrapper .main .main__main .main__container .main__text .text__h1 {
  font-size: 40px;
  width: 460px;
  font-weight: 700;
  margin-bottom: 32px;
}

.wrapper .main .main__main .main__container .main__text .text__cta {
  font-size: 20px;
  margin-bottom: 40px;
}

.wrapper .main .main__main .main__container .main__text .text__button {
  height: 56px;
  width: 220px;
  color: #ffffff;
  font-size: 16px;
  font-family: "Lato", Arial, sans-serif;
  line-height: 1.55;
  font-weight: 500;
  letter-spacing: 0.5px;
  border-width: 1px;
  border-radius: 30px;
  background-color: #ef6950;
  -webkit-box-shadow: 0px 2px 20px 2px rgba(255, 90, 33, 0.4);
          box-shadow: 0px 2px 20px 2px rgba(255, 90, 33, 0.4);
}

.wrapper .main .main__main .main__container .main__text .text__button:hover {
  background-color: #f77d67;
}
/*# sourceMappingURL=style.css.map */